Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - python2-psycopg2ct

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: python2-psycopg2ct 2.4.4-1

Git Clone URL: https://aur-dev.archlinux.org/python2-psycopg2ct.git (read-only)
Package Base: python2-psycopg2ct
Description: psycopg2-compatible database adapter using ctypes (works with PyPy)
Upstream URL: http://pypi.python.org/pypi/psycopg2ct
Licenses: LGPL
Submitter: intgr
Maintainer: None
Last Packager: intgr
Votes: 1
Popularity: 0.000000
First Submitted: 2012-03-14 11:28
Last Updated: 2015-06-08 09:06

Latest Comments

intgr commented on 2012-03-14 11:29

To use with PyPy, just tell it to use python2's library path:
export PYTHONPATH=/usr/lib/python2.7/site-packages